[![pub package](https://img.shields.io/pub/v/device_preview_module.svg)](https://pub.dartlang.org/packages/device_preview_module)

<p>
  <a href="https://github.com/melodysdreamj/juneflow">Juneflow</a> •
  <a href="https://doc.juneflow.org/get-started">Documentation</a>
</p>

# device_preview_module
this is a module for juneflow, which provides a preview of the app on different devices using the device_preview package.

##  Installation
1. If the juneflow project doesn't exist, please create it by following [this guide](https://doc.juneflow.org/get-started).
2. open terminal in the juneflow project root directory, enter the following command.
 ```bash
 june add device_preview_module
 ```

## Usage
it will automatically apply when web and not release mode.
